Page 1 of 1

Kraft and QT database

Posted: Wed Feb 29, 2012 2:31 pm
by Clyde
I installed Kraft accounting thru synaptic package manager.

The program loads with message "QMYSQL3 driver not loaded" in terminal window.

The program itself shows a message on loading "The Qt database driver could not be loaded - that probably means they are not installed".

When I check, all Qt is version 4 that is installed. Nothing version 3 comes up.

I noticed this is version 0.20 from 2007 :?

... should I install a newer version of Kraft externally ? - i think they are up to 0.45 now.

Re: Kraft and QT database

Posted: Sun Mar 18, 2012 10:40 pm
by krab

Re: Kraft and QT database

Posted: Mon Mar 26, 2012 4:55 pm
by Clyde
OK, will add this repo !
Thanks krab :D